CVE-2018-11105

2018-05-15T15:29:00
ID CVE-2018-11105
Type cve
Reporter cve@mitre.org
Modified 2018-06-19T15:13:00

Description

There is stored cross site scripting in the wp-live-chat-support plugin before 8.0.08 for WordPress via the "name" (aka wplc_name) and "email" (aka wplc_email) input fields to wp-json/wp_live_chat_support/v1/start_chat whenever a malicious attacker would initiate a new chat with an administrator. NOTE: this issue exists because of an incomplete fix for CVE-2018-9864.